<?php
// Auto-save configuration
$sys = new \Piminoff\INIStorage(ROOT."/core/data/system.ini",true,\Piminoff\INIStorage::MODE_NORMAL);
// General
$sys->def("sitename","gLark.Ru - Новый улучшенный конструктор сайтов","General"); // Длинное название сайта
$sys->def("title","gLark.Ru - Конструктор сайтов","General"); // Короткое название сайта (для большенства страниц)
$sys->def("splash","-","General");	// Соединительный splash для заголовка

// Status
$sys->def("techWork",0,"Status");	// Технические работы

// Design
$sys->def("cssHash",0,"Design");		// Hash файла отображения дизайна

// Debug
$sys->def("test",0,"Debug");

// Captcha
$sys->def("letters","1234567890","Captcha");					// Символы для капчи
$sys->def("count",4,"Captcha");									// Количество символов
$sys->def("path","/media/fonts/Comfortaa-Light.ttf","Captcha");	// Путь к файлу с шрифтом
$sys->def("size",14,"Captcha");									// Размер шрифта
$sys->def("minAngle",-25,"Captcha");							// Минимальный поворот символа
$sys->def("maxAngle",25,"Captcha");								// Максимальный поворот символа
$sys->def("minR",100,"Captcha");									// Минимальный оттенок красного
$sys->def("maxR",200,"Captcha");								// Максимальный оттенок красного
$sys->def("minG",100,"Captcha");									// Минимальный оттенок зеленого
$sys->def("maxG",200,"Captcha");								// Максимальный оттенок зеленого
$sys->def("minB",100,"Captcha");									// Минимальный оттенок синего
$sys->def("maxB",200,"Captcha");								// Максимальный оттенок синего
$sys->def("w",120,"Captcha");									// Длина
$sys->def("h",40,"Captcha");									// Высота
$sys->save(1);
?>